﻿@media (min-width: 1400px) { .container { max-width: 1140px; } }
body { padding-top: 60px; padding-bottom: 20px; font-size: 1rem; font-family: 'Microsoft JhengHei'; background-color: #eee; }
.h1 { color: #44a; font-size: 2rem; font-weight: 700; }
.h2 { color: #44a; font-size: 1.5rem; font-weight: 700; }
.h3 { color: #933; font-size: 1.25rem; font-weight: 700; }
.h4 { color: #933; font-size: 1.1rem; font-weight: 700; }
.fs-7 { font-size: .9rem; }
.h50 { height: 50px; }
.mh50 { max-height: 50px; }
.noline { text-decoration: none; }
.breadcrumb { font-size: .9rem; margin-bottom: .5rem; }
.cursor-pointer { cursor: pointer; }
.sticky-top { top: 50px; }
.text-brown, .text-brown a { color: #933!important; }
.gotop { display: none; position: fixed; z-index: 9999; right: 20px; bottom: 40px; opacity: .75; border-radius: 50%; }
/* Form */
.form-group { margin-bottom: .75rem; }
.form-check { padding-top: .5rem; }
.form-check input[type='checkbox'], .form-check input[type='radio'] { width: 1rem; height: 1rem; }
.form-check label { vertical-align: middle; padding-left: .25rem; padding-right: .75rem; margin-top: -.5rem; }
.form-control::placeholder { color: silver; opacity: 1; }
input:focus::placeholder { color: transparent; }
.btn-gv { font-size: 13px; padding: 2px 8px; white-space: nowrap; }
/* NavBar */
.navbar { background-color: #eee; border-bottom: 3px solid #fc3; padding: 0 1rem; opacity: 0.95;
          -webkit-box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); box-shadow: 0 .25rem .75rem rgba(0, 0, 255, .05); }
.navbar-brand img { max-height: 41px; }
.navbar ul li { padding-top: 10px; }
.navbar-nav > li:hover { background-color: #fc3; }
.navbar-nav > li:hover > a {  }
.navbar-nav > .nav-item { padding: 4px 0; }
.navbar-nav > .nav-item > .nav-link { color: rgba(0,0,0,.7); }
.navbar-nav > .nav-item > .nav-link:hover {  }
.navbar-toggler { /*margin: 6px;*/ }
li.dropdown:hover > .dropdown-menu { display: block; }
.dropdown-menu { margin-top: 0; }
.dropdown-item:hover { background-color: #fc3; }
.dropdown-item:active { background-color: #fc3; }
/* Navbar Scroll */
.nav-scroller { /*position: relative;*/ z-index: 2; height: 2.5rem; overflow-y: hidden; padding: 0 4px; }
.nav-scroller .nav { /*display: flex; display: -ms-flexbox;*/
    white-space: nowrap; flex-wrap: nowrap; -ms-flex-wrap: nowrap;
    /*margin-top: -1px; padding-bottom: 1rem; overflow-x: auto;*/ width: max-content;
    /*color: rgba(255, 255, 255, .75); text-align: center;*/
    /*-webkit-overflow-scrolling: touch;*/
}
.nav-underline .nav-link { /*padding-top: .75rem; padding-bottom: .75rem;*/ font-size: .875rem; color: #6c757d; }
.nav-underline .nav-link:hover { color: #007bff; }
.nav-underline .active { font-weight: 500; color: #343a40; }
/* mobile bottom bar */
.mbar { padding-top: .5rem; padding-bottom: .25rem; border-top: 1px solid silver; line-height: 1rem; }
.mbar a { font-size: .9em; color: #6c757d; text-decoration: none; }
/* Calendar */
.calendar { width: 100%; border-width: 2px; border-style: solid; border-collapse: collapse; margin-bottom: 20px; }
.calendar td { border-width: 1px; text-align: center; vertical-align: top; padding: 10px 6px; line-height: 16px; width: 50px; }
.calendar span { font-size: .7rem; }
/* 首頁上方 */
.topnews i, .topnews span, .topnews span a { color: #933; }
.topnews a { color: #44a; text-decoration: none; }
.topnews a:hover { color: #336; text-decoration-line: underline; }
.topnews div { white-space: nowrap; overflow: hidden; border-color: #ccc!important; }
/* itembox */
.itembox { height: 280px; overflow: hidden; margin:0 auto; }
.itembox .topimg { height: 150px; overflow: hidden; }
.itembox .topimg img { width: 100%; }
.itembox .topimg img:hover { opacity: 0.85; }
.itembox .card-title { max-height: 25px; overflow: hidden; }
.itembox a { color: #44a; text-decoration: none; }
.itembox a:hover { color: #336; text-decoration-line: underline; }
.itembox .brief { height: 45px; overflow: hidden; }
/* article */
.partlink a { color: #37b; text-decoration: underline; }
.partlink a:hover { color: #333; }
.contents { overflow: hidden; }
.contents img { max-width: 100%; }
.contents h2 { color: #44a; background-color: #fee; padding: 4px 8px; margin: 8px -12px; }
.contents h3 { color: #933; padding: 4px; }
.contents h4 { color: #933; padding: 4px; }
p.pitem { margin-left: .5rem; }
p.pitem a { color: #44a; text-decoration: none; }
p.pitem a:hover { color: #336; text-decoration-line: underline; }
div.pswap { border-bottom: dashed 1px #aaa; margin-bottom: 10px; }
div.ccard { padding: 10px; border-bottom: dashed 1px #aaa; }
div.ccard img.logo { max-width: 150px; max-height: 100px; padding: 0 5px 10px 5px; }
div.ccard img { pointer: 100%; padding: 0 5px 10px 5px; }
.cursor-pointer { cursor: pointer; }
